@echo off
set path9=%~dp0Driver\Printer Driver\9pin
set path24=%~dp0Driver\Printer Driver\24pin
%1 mshta vbscript:CreateObject("Shell.Application").ShellExecute("cmd.exe","/c %~s0 ::","","runas",1)(window.close)&&exit
pushd %path9%
pnputil -a *.inf
pushd %path24%
pnputil -a *.inf